--autooutput
--sysinclude="G:\YDWE1.25.13正式版\YDWE1.25.13正式版\plugin\wave\include"
--sysinclude="G:\YDWE1.25.13正式版\YDWE1.25.13正式版\plugin"
--include="G:\YDWE1.25.13正式版\YDWE1.25.13正式版\jass"
--define=WARCRAFT_VERSION=126
--define=YDWE_VERSION_STRING="1.25.13.144"
--define=SCRIPT_INJECTION=1
--forceinclude=WaveForce.i
--extended
--c99
--preserve=2
--line=0
